#zalo-custom-button {
    /*position: fixed;
    bottom: 40px; !* khoảng cách với đáy *!
    right: 20px;  !* khoảng cách với cạnh phải *!
    z-index: 9999;*/
    /*background: linear-gradient(45deg, #ff512f, #dd2476);
    color: white;
    padding: 10px 16px;
    border-radius: 10px;*/
    /*display: flex;*/
    /*align-items: center;
    cursor: pointer;*/
    /*box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);*/
    /*transition: transform 0.2s ease;*/
}

#zalo-custom-button:hover {
    transform: scale(1.05);
}

/*#zalo-custom-button img {
    width: 24px;
    height: 24px;
    margin-right: 8px;
}*/
/*#zalo-widget {
    display: none !important;
    position: fixed !important;
    bottom: 80px;
    right: 20px;
    z-index: 9999;
}*/
